/*
* Colors used in design.
*   primary: #0078aa;
*   dark: #363636;
*   light: #fff;
*/
html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Montserrat', sans-serif;
}
.header {

  background-image: url("../img/lady.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.header_logo {
  margin-left: 50px;
}
.header-wrap {
  margin-top: 20px;
  height: 700px;
  width: 100%;
}

.menu_wrap {

  display: flex;
  width: 100%;
  justify-content: space-between;
  position: fixed;
}


.header-menu {

  font-size: large;
  font-weight: 700;




}
a {
  float: right;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


.header_heading {
  padding-top: 100px;
  color: black;
  padding-left: 50px;
  text-align: left;
  font-size: 40px;
  font-weight: 600;
  display: flex;
  justify-content: flex-start;
}
.header-text_wrap {

  width: 60%;
  margin-left: 50px;

  text-align: left;
}
.header-text {
  font-size: medium;
}
.header-link {
  color: #1f7e9a;
  font-size: xx-large;
  padding-left: 50px;
}

.section-main {
  background-color: white;
}
.section_card_wrap {

}
.section_card {
  display: flex;
  padding-left: 50px;

  padding-right: 100px;
}


.section_card_img {

  height: 350px;

  /*float: left;*/

}

.section_card_right_container {
  display: block;

  text-align: left;
}

.section_head {
  color: black;
  padding-top: 0;
}

.section_paragraph {
  color: #2aabd2;
  padding-top: 0;
}
.section_card_text {
   color: black;
   font-size: 12px;
}



.section_wrap {
  text-align: center;
  display: flex;
  justify-content: space-between;
}
.section-cards_header {
  text-align: center;
}
.section-cards {
  background-image: url("../img/services_bg.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;

}
.section-cards_article {
  text-align: left;
}
.text {
  font-size: 12px;
}
.card {
  background-color: white;
  margin: 15px;
}

.section-carousel {
  background-image: url("../img/pricing_bg.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: flex;
  justify-content: center;
}
.section-carousel_card-1, .section-carousel_card-3 {
  background-color: #2aabd2;
  margin-top: 20px;
  padding-bottom: 20px;
  color: white;
}
.section-carousel_card-2 {
  border: solid 1px darkblue;
  color: #269abc;

}
.carousel_button {
  height: 20px;
  width: 70px;
  color: #1f7e9a;
  border: 2px solid white;
  margin-left: 35%;
  text-align: center;
  display: inline-block;
  font-size: 10px;
}

.section-contact {
  display: flex;
  justify-content: space-between;
}
.contact_button {
  height: 20px;
  width: 70px;
  color: white;
  background-color: #1f7e9a;
  border: 2px solid white;
  text-align: center;
  font-size: 10px;
}
.contact-form {
height: 300px;
  width: 50%;
}

.footer {
  background-color: black;
  text-align: center;
}
.footer_text {
  color: white;
}
/*@media screen {*/
/*  .section_wrap {*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*  }*/
/*  .section-cards {*/
/*    background-image: url("../img/services_bg.jpg");*/
/*    background-position: 0 0;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100% auto;*/
/*    display: block;*/

/*  }*/
/*}*/


